Subject: RE: [rohc] TCP packet formats

From: "Lars-Erik Jonsson (LU/EAB)" <[email-masked]>
Date: Wed, 6 Oct 2004 10:37:48 +0200

> So my questions for now are:
> - Are you ok with the suggested change to remove the "next header iterating 
> scheme" as I proposed earlier this week? I'm a bit relucatant to go into major 
> edits and then find out that the consensus would be that we really would need 
> these things.... Note that with these changes, there is no need to put packet 
> formats for the IR, IR-DYN and IR-CR, since they are defined in the text instead.

Yes, I see no reason why we should not manage to get this right with the
classic way of defining them, the tricky part that will benefit from using
the notation is the compressed formats.

/L-E

_______________________________________________
Rohc mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/rohc